{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"app-plus": {
					"titleNView": {
						"buttons": [{
							"text": "进入",
							"type": "none",
							"color": "#304ffe",
							"background": "#000000",
							"fontSize": "14px"
						}]
					}
				}
			}
		},
		{
			"path": "pages/camera/index",
			"style": {
				"navigationBarTitleText": "随手拍",
				"onReachBottomDistance": 100
			}
		},
		{
			"path": "pages/apply/index",
			"style": {
				"navigationBarTitleText": "个人信息"
				// "navigationBarBackgroundColor": "#fff"
			}
		},
		{
			"path": "pages/apply/user",
			"style": {
				"navigationBarTitleText": "当班工作人员"
			}
		},
		{
			"path": "pages/apply/qrcodeMake",
			"style": {
				"navigationBarTitleText": "二维码生成器"
			}
		},
		{
			"path": "pages/apply/viewRisk",
			"style": {
				"navigationBarTitleText": "隐患查看"
			}
		},
		{
			"path": "pages/apply/viewCheck",
			"style": {
				"navigationBarTitleText": "检查查看"
			}
		},
		{
			"path": "pages/apply/viewEvaluation",
			"style": {
				"navigationBarTitleText": "风险查看"
			}
		},
		{
			"path": "pages/apply/viewDangerJob",
			"style": {
				"navigationBarTitleText": "危险作业查看"
			}
		},
		{
			"path": "pages/apply/viewVideo",
			"style": {
				"navigationBarTitleText": "视频查看"
			}
		},
		{
			"path": "pages/apply/viewVideoplyplayer",
			"style": {
				"navigationBarTitleText": "视频播放"
			}
		},
		{
			"path": "pages/apply/jobList",
			"style": {
				"navigationBarTitleText": "岗位风险"
			}
		}, {
			"path": "pages/apply/jobRiskShow",
			"style": {
				"navigationBarTitleText": "岗位风险"
			}
		},
		{
			"path": "pages/apply/complete",
			"style": {
				"navigationBarTitleText": "",
				// "navigationBarBackgroundColor": "#fff",
				"app-plus": {
					"titleNView": {
						// "titleSize": "18px",
						"autoBackButton": false
					}
				}
			}
		},
		{
			"path": "pages/webview/webview",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#fff"
			}
		}

	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#f6faff", //f6faff
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}